export { default as Video } from './BackGroundMultimedia/Video';
export { default as Clausula } from './Clausula';
export { default as EmptyConde } from './Empty';
export { default as LayoutConde } from './Layout';
export { default as Footer } from './Layout/Footer';
export { default as ResponsiveDrawer } from './Layout/ResponsiveDrawer';
export { default as Loading } from './Loading';
export { default as Logo } from './Logo';
export { default as TablePesos } from './TablePesos';
